


.equipamiento_descripcion {
	font-family: "Trebuchet MS"; 
	font-size: 11px; 
	line-height: normal; 
	color: #333333; 
	font-weight: 400;
}

.equipamiento_campo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
}
 
.equipamiento_descripcion_ant{
	font-family:arial,geneva,helvatica,sans-serif;
	color:#000000;
	font-style:italic;
	font-weight:lighter;

}


.equipamiento_campo_ant{
	font-family:arial,geneva,helvatica,sans-serif;
	color:#000000;
	
	font-weight: bolder;
}


.bordegris {
	color: #4B4B4B;
	font-size:small;
	line-height:2.0em;
	margin: 2em 3em 2em 2em;
	font-family: Latha,Geneva,Helvetica,sans-serif;
	font-weight: 500;
	font-style: normal;
	text-align:left;
	
	
}
ul.lista1 {
	margin: 0 2em;
}
ul.lista1 li {
	list-style-type: disc;
}

a.iconos {
	color: #969B9F;
	font-size: 10px;
	font-family: Verdana,tahoma,arial,sans-serif;
	font-weight: normal;
}
a.iconos:hover { text-decoration: underline;}


hr {
	border: 1px dotted #999999;
}
